/*         ADD YOUR COMMENTS WHEN MAKING CHANGES TO THIS FILE          */
/*  9/8/08: Styles added for PromptBlock, Section-within-a-Section - Asheem Mamoowala */
/* */
/*  8/12/08: brought the new style definition for head into acad specific to deal with ACAD and */
/*                 LT product image issue - Anant Trivedi */
/*  */
/*  2/1/08 : File created with unique ACAD stylings - Asheem Mamoowala */
/***********************************************************************/

/* head region */

body {
	margin-bottom: 0pt;
	margin-left: 12pt;
	margin-right: 0pt;
	margin-top: 0pt;
}

div.head {
	background-color: #000000;
	background-image: url(../product_name.gif);
	margin-bottom: 0pt;
	margin-right: 0pt;
	margin-top: 0pt;
	padding-top: 2pt;
}

div.head-block {
	padding-left: 10pt;
	margin-left: -12pt;
	margin-top: 25pt;
}

div.browse {
	margin-top: -22pt;
	width: 100%;
}
/* end head region */

div.quickReferenceList, div.see-also {
	border-top: 1pt #959595 solid;
	border-bottom: 1pt #959595 solid;
	margin-top: 6pt;
	padding-bottom: 4pt;
	padding-top: 4pt;
}

span.see-also {
	color: #3d3d3d;
	font-size: 9pt;
}

div.see-also ul {
	margin-left: 6pt;
	padding-left: 6pt;
}

/* Collapsible elements */
span.collapsible-section-title 
{
	cursor:hand;
	color: #3d3d3d;
}

span.term a 
{
	color: #00289c
	cursor: auto;
	text-decoration: underline;
	border-bottom: none
}

div.collapsible ul
{ 
	padding-left: 15pt;	
	margin-top: 5pt;
}

div.collapsible ol
{ 
	padding-left: 15pt;	
	margin-top: 5pt;
}

div.quickReferenceList div.collapsible div.collapsible-section 
{ 
	padding-left: 15pt;	
	margin-top: 5pt;
}
/* End Collapsible elements */

/* Disable Comments */
div.footer-block{
display:none;

}



TD.table-body {
	vertical-align: top;
}

TD.table-body UL {
	margin-top: 0pt;
}

TD.table-body UL LI{
	margin-top: 0pt;
	padding-bottom: 6pt

}

SPAN.codeIdentifier {
font-family: "Courier New", Courier, monospace;
font-size: 10pt;
font-style: normal;
font-weight: normal;
}

EM.codeEmphasisStrong {
font-style: normal;
font-family: "Courier New", Courier, monospace;
font-weight: bold 
}

LI.topiclist-litem A {
	font-weight: bold;
}


/* ------------------  */
/* SysVAR related */
TD.sysVarBlock__title {
    font-size: 9pt;
    font-weight: bold;
}

TD.sysVarBlock__content {
    font-size: 9pt;
}
/* ------------------  */

/* ------------------  */
/* InfoBurst Para */     
div.infoBurstPara {
margin-top: 16pt;
}

span.infoBurstPara__title {
font-weight : bold;
font-size: 8pt;
color : #669999;
margin-left : 0pt;
}
/* ------------------  */

/* -------PROMPT BLOCK-----------  */
P.promptBlock 
{
	color:#669999;
	padding-left:15pt;

}	
/* ------------------  */